> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md).

# 企業識別子を使用してデバイスを追加

企業識別子を使用して Intune にデバイスを登録

### 説明

Intune の企業識別子一覧に、シリアル番号や IMEI などのデバイスを追加し、登録時に企業所有としてカウントされるようにします。同じ識別子の既存エントリは上書きでき、説明も一緒に保存できます。

### 場所

組織 → デバイス → 企業識別子経由でデバイスを追加

**完全な Runbook 名**

rjgit-org\_devices\_add-device-via-corporate-identifier

### 詳細

| プロパティ    | 値                                   |
| -------- | ----------------------------------- |
| バージョン    | 1.0.1                               |
| 必須モジュール  | RealmJoin.RunbookHelper (>= 0.8.10) |
| スケジュール可能 | いいえ                                 |

### 権限

#### アプリケーションのアクセス許可

* **種類**: Microsoft Graph
  * DeviceManagementServiceConfig.ReadWrite.All
    * *importDeviceIdentityList を介して、シリアル番号または IMEI を Intune の企業識別子としてインポートします*

### パラメーター

#### CorpIdentifierType

ほとんどのデバイスではシリアル番号、携帯端末では IMEI。

| プロパティ   | 値            |
| ------- | ------------ |
| 必須      | true         |
| 既定値     | serialNumber |
| 種類      | 文字列          |
| ポータル表示名 | 識別子の種類       |

**ポータルのオプション**

| ポータル オプション | 値            |
| ---------- | ------------ |
| シリアル番号     | serialNumber |
| IMEI       | imei         |

#### CorpIdentifier

選択した識別子の値。デバイスに印字されている、またはデバイスから報告されたとおりの完全な値です。

| プロパティ   | 値    |
| ------- | ---- |
| 必須      | true |
| 既定値     |      |
| 種類      | 文字列  |
| ポータル表示名 | 識別子  |

#### DeviceDescripton

たとえばデバイスのモデルや所有者など、識別子と一緒に保存される自由記述テキスト。

| プロパティ   | 値     |
| ------- | ----- |
| 必須      | false |
| 既定値     |       |
| 種類      | 文字列   |
| ポータル表示名 | 説明    |

#### OverwriteExistingEntry

同じ識別子の既存エントリを置き換えます。

| プロパティ   | 値                |
| ------- | ---------------- |
| 必須      | false            |
| 既定値     | True             |
| 種類      | ブール値             |
| ポータル表示名 | 既存のエントリを上書きしますか？ |

[Runbook リファレンスの概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/devices/add-device-via-corporate-identifier.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
